using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class EncounterDetails : MonoBehaviour {

    public EncounterTypes type;
    public int enID;
    public Button[] neighbours;
    public bool visited = false;

    void Start()
    {

    }

    void Update()
    {

    }

}
